<?php
require($netsFileConfig['sysCoreRoot'].'Inc/m_Oa/Oa/oacontact.php');

class PaDefault extends CustomPage {
	public function PaDefault(){
		$this->CustomPage();
	}
	public function OnBInitial(){
		$this->sMetaTitle='微博首页';
		$this->getUser('1,2,3,4,5,');
		$this->sTemplatePath='Comm/microbloggingHome.php';
		
		//-- ------ #Contact ------ --
		$this->sContactApp=new oacontact($this->sConnString);
		$this->sContacts=array();
		$tmpINT=$this->sContactApp->GetContactToArray($this->sUserInfo[0]['Columns']['uitID']['Value'],$this->sContacts);
		
	}
	public function OnList(){
		$this->sMainID=2;
		//-- ------ #Boards ------ --
		
	}
	
}

?>